RubyGems Navigation menu

apimatic_core 0.3.6

The APIMatic Core libraries provide a stable runtime that powers all the functionality of SDKs. This includes functionality like the ability to create HTTP requests, handle responses, apply authentication schemes, convert API responses back to object instances, and validate user and server data.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.3.7 - May 13, 2024 (33,5 ko)
  2. 0.3.6 - April 22, 2024 (31 ko)
  3. 0.3.5 - February 15, 2024 (31 ko)
  4. 0.3.4 - January 17, 2024 (30,5 ko)
  5. 0.3.3 - January 09, 2024 (30,5 ko)
Voir toutes les versions (12)

Dépendances de Runtime (4):

certifi ~> 2018.1, >= 2018.01.18
nokogiri ~> 1.10, >= 1.10.10

Dépendances de Development (4):

faraday ~> 2.0, >= 2.0.1
minitest ~> 5.14, >= 5.14.1
simplecov ~> 0.21.2

Propriétaires:

Pushed by:

Auteurs:

  • APIMatic Ltd.

Total de contrôle SHA 256:

e654151b659592d7996b7d7db50e342d70938505c5addae4a2952806c91b1345

Total de téléchargements 105 341

Pour cette version 3 727

License:

MIT

Version de Ruby requise: >= 2.6

Liens: